/**
 * Do not touch this file! This file created by the Popup Maker plugin using PHP
 * Last modified time: Jun 15 2024, 09:30:51
 */


/* Popup Google Fonts */
@import url('http://fonts.googleapis.com/css?family=Montserrat:100');



@keyframes rotate-forever {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes spinner-loader {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

.pum-container,
.pum-content,
.pum-content+.pum-close,
.pum-content+.pum-close:active,
.pum-content+.pum-close:focus,
.pum-content+.pum-close:hover,
.pum-overlay,
.pum-title {
    background: 0 0;
    border: none;
    bottom: auto;
    clear: none;
    cursor: default;
    float: none;
    font-family: inherit;
    font-size: medium;
    font-style: normal;
    font-weight: 400;
    height: auto;
    left: auto;
    letter-spacing: normal;
    line-height: normal;
    max-height: none;
    max-width: none;
    min-height: 0;
    min-width: 0;
    overflow: visible;
    position: static;
    right: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    top: auto;
    visibility: visible;
    white-space: normal;
    width: auto;
    z-index: auto
}

.pum-container .pum-content+.pum-close>span,
.pum-content,
.pum-title {
    position: relative;
    z-index: 1
}

.pum-overlay,
html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container,
html.pum-open.pum-open-overlay.pum-open-fixed .pum-container {
    position: fixed
}

.pum-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1999999999;
    overflow: initial;
    display: none;
    transition: .15s ease-in-out
}

.pum-overlay.pum-form-submission-detected,
.pum-overlay.pum-preview {
    display: block
}

.pum-overlay,
.pum-overlay *,
.pum-overlay :after,
.pum-overlay :before,
.pum-overlay:after,
.pum-overlay:before {
    box-sizing: border-box
}

.pum-container {
    top: 100px;
    position: absolute;
    margin-bottom: 3em;
    z-index: 1999999999
}

.pum-container.pum-responsive {
    left: 50%;
    margin-left: -47.5%;
    width: 95%;
    height: auto;
    overflow: visible
}

.pum-container.pum-responsive img {
    max-width: 100%;
    height: auto
}

@media only screen and (min-width:1024px) {
    .pum-container.pum-responsive.pum-responsive-nano {
        margin-left: -5%;
        width: 10%
    }

    .pum-container.pum-responsive.pum-responsive-micro {
        margin-left: -10%;
        width: 20%
    }

    .pum-container.pum-responsive.pum-responsive-tiny {
        margin-left: -15%;
        width: 30%
    }

    .pum-container.pum-responsive.pum-responsive-small {
        margin-left: -20%;
        width: 40%
    }

    .pum-container.pum-responsive.pum-responsive-medium {
        margin-left: -30%;
        width: 60%
    }

    .pum-container.pum-responsive.pum-responsive-normal {
        margin-left: -30%;
        width: 70%
    }

    .pum-container.pum-responsive.pum-responsive-large {
        margin-left: -35%;
        width: 80%
    }

    .pum-container.pum-responsive.pum-responsive-xlarge {
        margin-left: -47.5%;
        width: 95%
    }

    .pum-container.pum-responsive.pum-position-fixed {
        position: fixed
    }
}

@media only screen and (max-width:1024px) {
    .pum-container.pum-responsive.pum-position-fixed {
        position: absolute
    }
}

.pum-container.custom-position {
    left: auto;
    top: auto;
    margin-left: inherit
}

.pum-container .pum-title {
    margin-bottom: .5em
}

.pum-container .pum-content>:last-child,
.pum-form__message:last-child {
    margin-bottom: 0
}

.pum-container .pum-content:focus {
    outline: 0
}

.pum-container .pum-content>:first-child {
    margin-top: 0
}

.pum-container .pum-content+.pum-close {
    text-decoration: none;
    text-align: center;
    line-height: 1;
    position: absolute;
    cursor: pointer;
    min-width: 1em;
    z-index: 2;
    background-color: transparent
}

.pum-container.pum-scrollable .pum-content {
    overflow: auto;
    overflow-y: scroll;
    max-height: 95%
}

.pum-overlay.pum-overlay-disabled {
    visibility: hidden
}

.pum-overlay.pum-overlay-disabled::-webkit-scrollbar {
    display: block
}

.pum-overlay.pum-overlay-disabled .pum-container {
    visibility: visible
}

.popmake-close,
.pum-overlay.pum-click-to-close {
    cursor: pointer
}

html.pum-open.pum-open-overlay,
html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay {
    overflow: hidden
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]) {
    padding-right: 15px
}

html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch
}

html.pum-open.pum-open-overlay-disabled.pum-open-scrollable .pum-overlay.pum-active {
    position: static;
    height: auto;
    width: auto
}

.pum-form {
    margin: 0 auto 16px
}

.pum-form__field {
    margin-bottom: 1em
}

.pum-form__field label {
    font-weight: 700
}

.pum-form__field input[type=date],
.pum-form__field select {
    margin: 0 auto;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    padding: 3px;
    vertical-align: middle
}

.pum-form__field select {
    padding: 5px 3px
}

.pum-form__loader {
    font-size: 2em;
    animation-duration: .75s;
    animation-iteration-count: infinite;
    animation-name: rotate-forever;
    animation-timing-function: linear;
    height: .75em;
    width: .75em;
    border: .25em solid rgba(0, 0, 0, .5);
    border-right-color: transparent;
    border-radius: 50%;
    display: inline-block
}

.pum-form__submit {
    position: relative
}

.pum-form__submit .pum-form__loader {
    margin-left: .5em;
    border: .25em solid rgba(255, 255, 255, .5);
    border-right-color: transparent
}

.pum-form__messages {
    display: none;
    border: 1px solid rgba(0, 0, 0, .25);
    margin-bottom: .5em;
    padding: 1em;
    position: relative
}

.pum-form__message {
    margin-bottom: .5em
}

.pum-form__message--error {
    color: red !important;
    border-color: red
}

.pum-form__message--success {
    color: green !important;
    border-color: green
}

.pum-form--loading,
.pum-sub-form .pum-sub-form-loading {
    opacity: .5
}

.pum-alignment-left,
.pum-form--alignment-left {
    text-align: left
}

.pum-alignment-center {
    text-align: center
}

.pum-alignment-right {
    text-align: right
}

.pum-form--alignment-center {
    text-align: center
}

.pum-form--alignment-right {
    text-align: right
}

.pum-form--layout-standard .pum-form__field>label {
    margin-bottom: .25em;
    display: block
}

.pum-form--layout-inline .pum-form__field {
    display: inline-block
}

.pum-form--layout-block .pum-form__field,
.pum-form--layout-block button,
.pum-form--layout-block div,
.pum-form--layout-block input {
    display: block;
    width: 100%
}

.pum-form--style-default label {
    font-size: 14px;
    font-weight: 700
}

.pum-form--style-default input[type=email],
.pum-form--style-default input[type=text] {
    background-color: #f8f7f7;
    margin-bottom: 5px;
    font-size: 14px;
    padding: 10px 8px
}

.pum-form--style-default button {
    font-size: 18px;
    margin: 10px 0 0;
    padding: 10px 5px;
    cursor: pointer
}

.pum-sub-form p.pum-newsletter-error-msg {
    margin: 0
}

.pum-sub-form .spinner-loader {
    right: 50%;
    position: absolute;
    bottom: 40%
}

.pum-sub-form .spinner-loader:not(:required) {
    animation: 1.5s linear infinite spinner-loader;
    border-radius: .5em;
    box-shadow: rgba(0, 0, 51, .3) 1.5em 0 0 0, rgba(0, 0, 51, .3) 1.1em 1.1em 0 0, rgba(0, 0, 51, .3) 0 1.5em 0 0, rgba(0, 0, 51, .3) -1.1em 1.1em 0 0, rgba(0, 0, 51, .3) -1.5em 0 0 0, rgba(0, 0, 51, .3) -1.1em -1.1em 0 0, rgba(0, 0, 51, .3) 0 -1.5em 0 0, rgba(0, 0, 51, .3) 1.1em -1.1em 0 0;
    display: inline-block;
    font-size: 10px;
    width: 1em;
    height: 1em;
    margin: 1.5em;
    overflow: hidden;
    text-indent: 100%
}

.pum-form__field--consent {
    text-align: left
}

.pum-form__field--consent.pum-form__field--checkbox label,
.pum-form__field--consent.pum-form__field--radio .pum-form__consent-radios.pum-form__consent-radios--inline label {
    display: inline-block;
    vertical-align: middle
}

.pum-form__field--consent.pum-form__field--checkbox label input {
    display: inline-block;
    width: inherit;
    margin: 0;
    vertical-align: middle
}

.pum-form__field--consent.pum-form__field--radio .pum-form__consent-radios.pum-form__consent-radios--inline label input {
    display: inline-block;
    width: inherit;
    margin: 0;
    vertical-align: middle
}

.pum-form__field--consent.pum-form__field--radio .pum-form__consent-radios.pum-form__consent-radios--inline label+label {
    margin-left: 1em
}

.pum-form__field--consent.pum-form__field--radio .pum-form__consent-radios.pum-form__consent-radios--stacked label {
    display: block;
    vertical-align: middle
}

.pum-form__field--consent.pum-form__field--radio .pum-form__consent-radios.pum-form__consent-radios--stacked label input {
    display: inline-block;
    width: inherit;
    margin: 0;
    vertical-align: middle
}

.pum-container iframe.formidable {
    width: 100%;
    overflow: visible
}

.flatpickr-calendar.open,
.pika-single,
body div#ui-datepicker-div[style] {
    z-index: 9999999999 !important
}

/* Popup Theme 599: My Theme */
.pum-theme-599,
.pum-theme-own-themr {
    background-color: rgba(255, 255, 255, 0.30)
}

.pum-theme-599 .pum-container,
.pum-theme-own-themr .pum-container {
    padding: 20px;
    border-radius: 10px;
    border: 1px none #000000;
    box-shadow: 4px 4px 5px 0px rgba(2, 2, 2, 0.27);
    background-color: rgba(249, 249, 249, 1.00)
}

.pum-theme-599 .pum-title,
.pum-theme-own-themr .pum-title {
    color: #000000;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: 400;
    font-size: 32px;
    line-height: 36px
}

.pum-theme-599 .pum-content,
.pum-theme-own-themr .pum-content {
    color: #8c8c8c;
    font-family: inherit;
    font-weight: 400
}

.pum-theme-599 .pum-content+.pum-close,
.pum-theme-own-themr .pum-content+.pum-close {
    position: absolute;
    height: auto;
    width: auto;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 8px;
    color: #ffffff;
    font-family: inherit;
    font-weight: 500;
    font-size: 14px;
    line-height: 36px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0px rgba(2, 2, 2, 0.23);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
    background-color: red;
}

/* Popup Theme 397: Light Box */
.pum-theme-397,
.pum-theme-lightbox {
    background-color: rgba(255, 255, 255, 0.40)
}

.pum-theme-397 .pum-container,
.pum-theme-lightbox .pum-container {
    padding: 15px;
    border-radius: 5px;
    border: 1px none #000000;
    box-shadow: 0px 0px 30px 0px rgba(2, 2, 2, 1.00);
    background-color: rgba(255, 255, 255, 1.00)
}

.pum-theme-397 .pum-title,
.pum-theme-lightbox .pum-title {
    color: #000000;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: 100;
    font-size: 32px;
    line-height: 36px
}

.pum-theme-397 .pum-content,
.pum-theme-lightbox .pum-content {
    color: #000000;
    font-family: inherit;
    font-weight: 100
}

.pum-theme-397 .pum-content+.pum-close,
.pum-theme-lightbox .pum-content+.pum-close {
    position: absolute;
    height: 26px;
    width: 26px;
    left: auto;
    right: -13px;
    bottom: auto;
    top: -13px;
    padding: 0px;
    color: #ff5e37;
    font-family: Arial;
    font-weight: 100;
    font-size: 24px;
    line-height: 24px;
    border: 2px solid #ff5e37;
    border-radius: 26px;
    box-shadow: 0px 0px 15px 1px rgba(2, 2, 2, 0.75);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
    background-color: rgba(0, 0, 0, 0.00)
}

/* Popup Theme 396: Default Theme */
.pum-theme-396,
.pum-theme-default-theme {
    background-color: rgba(255, 255, 255, 1.00)
}

.pum-theme-396 .pum-container,
.pum-theme-default-theme .pum-container {
    padding: 18px;
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: 1px 1px 3px 0px rgba(2, 2, 2, 0.23);
    background-color: rgba(249, 249, 249, 1.00)
}

.pum-theme-396 .pum-title,
.pum-theme-default-theme .pum-title {
    color: #000000;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: 400;
    font-size: 32px;
    font-style: normal;
    line-height: 36px
}

.pum-theme-396 .pum-content,
.pum-theme-default-theme .pum-content {
    color: #8c8c8c;
    font-family: inherit;
    font-weight: 400;
    font-style: inherit
}

.pum-theme-396 .pum-content+.pum-close,
.pum-theme-default-theme .pum-content+.pum-close {
    position: absolute;
    height: auto;
    width: auto;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 8px;
    color: #ffffff;
    font-family: inherit;
    font-weight: 400;
    font-size: 12px;
    font-style: inherit;
    line-height: 36px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: 1px 1px 3px 0px rgba(2, 2, 2, 0.23);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
    background-color: rgba(0, 183, 205, 1.00)
}

/* Popup Theme 398: Enterprise Blue */
.pum-theme-398,
.pum-theme-enterprise-blue {
    background-color: rgba(0, 0, 0, 0.70)
}

.pum-theme-398 .pum-container,
.pum-theme-enterprise-blue .pum-container {
    padding: 28px;
    border-radius: 5px;
    border: 1px none #000000;
    box-shadow: 0px 10px 25px 4px rgba(2, 2, 2, 0.50);
    background-color: rgba(255, 255, 255, 1.00)
}

.pum-theme-398 .pum-title,
.pum-theme-enterprise-blue .pum-title {
    color: #315b7c;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: 100;
    font-size: 34px;
    line-height: 36px
}

.pum-theme-398 .pum-content,
.pum-theme-enterprise-blue .pum-content {
    color: #2d2d2d;
    font-family: inherit;
    font-weight: 100
}

.pum-theme-398 .pum-content+.pum-close,
.pum-theme-enterprise-blue .pum-content+.pum-close {
    position: absolute;
    height: 28px;
    width: 28px;
    left: auto;
    right: 8px;
    bottom: auto;
    top: 8px;
    padding: 4px;
    color: #ffffff;
    font-family: Times New Roman;
    font-weight: 100;
    font-size: 20px;
    line-height: 20px;
    border: 1px none #ffffff;
    border-radius: 42px;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.23);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
    background-color: rgba(49, 91, 124, 1.00)
}

/* Popup Theme 399: Hello Box */
.pum-theme-399,
.pum-theme-hello-box {
    background-color: rgba(0, 0, 0, 0.75)
}

.pum-theme-399 .pum-container,
.pum-theme-hello-box .pum-container {
    padding: 30px;
    border-radius: 80px;
    border: 14px solid #81d742;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.00);
    background-color: rgba(255, 255, 255, 1.00)
}

.pum-theme-399 .pum-title,
.pum-theme-hello-box .pum-title {
    color: #2d2d2d;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: Montserrat;
    font-weight: 100;
    font-size: 32px;
    line-height: 36px
}

.pum-theme-399 .pum-content,
.pum-theme-hello-box .pum-content {
    color: #2d2d2d;
    font-family: inherit;
    font-weight: 100
}

.pum-theme-399 .pum-content+.pum-close,
.pum-theme-hello-box .pum-content+.pum-close {
    position: absolute;
    height: auto;
    width: auto;
    left: auto;
    right: -30px;
    bottom: auto;
    top: -30px;
    padding: 0px;
    color: #2d2d2d;
    font-family: Times New Roman;
    font-weight: 100;
    font-size: 32px;
    line-height: 28px;
    border: 1px none #ffffff;
    border-radius: 28px;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.23);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
    background-color: rgba(255, 255, 255, 1.00)
}

/* Popup Theme 400: Cutting Edge */
.pum-theme-400,
.pum-theme-cutting-edge {
    background-color: rgba(0, 0, 0, 0.50)
}

.pum-theme-400 .pum-container,
.pum-theme-cutting-edge .pum-container {
    padding: 18px;
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: 0px 10px 25px 0px rgba(2, 2, 2, 0.50);
    background-color: rgba(30, 115, 190, 1.00)
}

.pum-theme-400 .pum-title,
.pum-theme-cutting-edge .pum-title {
    color: #ffffff;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: Sans-Serif;
    font-weight: 100;
    font-size: 26px;
    line-height: 28px
}

.pum-theme-400 .pum-content,
.pum-theme-cutting-edge .pum-content {
    color: #ffffff;
    font-family: inherit;
    font-weight: 100
}

.pum-theme-400 .pum-content+.pum-close,
.pum-theme-cutting-edge .pum-content+.pum-close {
    position: absolute;
    height: 24px;
    width: 24px;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 0px;
    color: #1e73be;
    font-family: Times New Roman;
    font-weight: 100;
    font-size: 32px;
    line-height: 24px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: -1px 1px 1px 0px rgba(2, 2, 2, 0.10);
    text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.10);
    background-color: rgba(238, 238, 34, 1.00)
}

/* Popup Theme 401: Framed Border */
.pum-theme-401,
.pum-theme-framed-border {
    background-color: rgba(255, 255, 255, 0.50)
}

.pum-theme-401 .pum-container,
.pum-theme-framed-border .pum-container {
    padding: 18px;
    border-radius: 0px;
    border: 20px outset #dd3333;
    box-shadow: 1px 1px 3px 0px rgba(2, 2, 2, 0.97) inset;
    background-color: rgba(255, 251, 239, 1.00)
}

.pum-theme-401 .pum-title,
.pum-theme-framed-border .pum-title {
    color: #000000;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: 100;
    font-size: 32px;
    line-height: 36px
}

.pum-theme-401 .pum-content,
.pum-theme-framed-border .pum-content {
    color: #2d2d2d;
    font-family: inherit;
    font-weight: 100
}

.pum-theme-401 .pum-content+.pum-close,
.pum-theme-framed-border .pum-content+.pum-close {
    position: absolute;
    height: 20px;
    width: 20px;
    left: auto;
    right: -20px;
    bottom: auto;
    top: -20px;
    padding: 0px;
    color: #ffffff;
    font-family: Tahoma;
    font-weight: 700;
    font-size: 16px;
    line-height: 18px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.23);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.23);
    background-color: rgba(0, 0, 0, 0.55)
}

/* Popup Theme 402: Floating Bar - Soft Blue */
.pum-theme-402,
.pum-theme-floating-bar {
    background-color: rgba(255, 255, 255, 0.00)
}

.pum-theme-402 .pum-container,
.pum-theme-floating-bar .pum-container {
    padding: 8px;
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: 1px 1px 3px 0px rgba(2, 2, 2, 0.23);
    background-color: rgba(238, 246, 252, 1.00)
}

.pum-theme-402 .pum-title,
.pum-theme-floating-bar .pum-title {
    color: #505050;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: 400;
    font-size: 32px;
    line-height: 36px
}

.pum-theme-402 .pum-content,
.pum-theme-floating-bar .pum-content {
    color: #505050;
    font-family: inherit;
    font-weight: 400
}

.pum-theme-402 .pum-content+.pum-close,
.pum-theme-floating-bar .pum-content+.pum-close {
    position: absolute;
    height: 18px;
    width: 18px;
    left: auto;
    right: 5px;
    bottom: auto;
    top: 50%;
    padding: 0px;
    color: #505050;
    font-family: Sans-Serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    border: 1px solid #505050;
    border-radius: 15px;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.00);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00);
    background-color: rgba(255, 255, 255, 0.00);
    transform: translate(0, -50%)
}

/* Popup Theme 403: Content Only - For use with page builders or block editor */
.pum-theme-403,
.pum-theme-content-only {
    background-color: rgba(0, 0, 0, 0.70)
}

.pum-theme-403 .pum-container,
.pum-theme-content-only .pum-container {
    padding: 0px;
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.00)
}

.pum-theme-403 .pum-title,
.pum-theme-content-only .pum-title {
    color: #000000;
    text-align: left;
    text-shadow: 0px 0px 0px rgba(2, 2, 2, 0.23);
    font-family: inherit;
    font-weight: 400;
    font-size: 32px;
    line-height: 36px
}

.pum-theme-403 .pum-content,
.pum-theme-content-only .pum-content {
    color: #8c8c8c;
    font-family: inherit;
    font-weight: 400
}

.pum-theme-403 .pum-content+.pum-close,
.pum-theme-content-only .pum-content+.pum-close {
    position: absolute;
    height: 18px;
    width: 18px;
    left: auto;
    right: 7px;
    bottom: auto;
    top: 7px;
    padding: 0px;
    color: #000000;
    font-family: inherit;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    border: 1px none #ffffff;
    border-radius: 15px;
    box-shadow: 0px 0px 0px 0px rgba(2, 2, 2, 0.00);
    text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.00);
    background-color: rgba(255, 255, 255, 0.00)
}



#pum-405 {
    z-index: 1999999999
}

#pum-404 {
    z-index: 1999999999
}

@media only screen and (max-width: 600px) {
    .whylogo {
        width: 280px;
    }
  }

  .btn-call {
    background: #ff1d1d;
border: 2px solid #ff1d1d;
border-radius: 50%;
box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3);
cursor: pointer;
height: 60px;
width: 60px;
text-align: center;
position: fixed;
right: 20px;
bottom: 70px;
z-index: 999;
transition: .3s;
-webkit-animation: hoverWave linear 1s infinite;
animation: hoverWave linear 1s infinite;
display: flex;
justify-content: center;
align-items: center;
    text-decoration: none;
}

.btn-call__ico {
display: flex;
justify-content: center;
align-items: center;
animation: 1200ms ease 0s normal none 1 running shake;
animation-iteration-count: infinite;
-webkit-animation: 1200ms ease 0s normal none 1 running shake;
-webkit-animation-iteration-count: infinite;
color: white;
font-size: 30px;
padding-top: 5px;
transition: .3s all;
}

.btn-call:hover {
background-color: #fff;
}

.btn-call:hover .btn-call__ico {
color: #38a3fd;
}

@-webkit-keyframes hoverWave {
0% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

40% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

80% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 26.7px rgba(56, 163, 253, 0.067)
}

100% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 40px rgba(56, 163, 253, 0.0)
}
}

@keyframes hoverWave {
0% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

40% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

80% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 26.7px rgba(56, 163, 253, 0.067)
}

100% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 40px rgba(56, 163, 253, 0.0)
}
}

/* animations icon */

@keyframes shake {
0% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}

10% {
    transform: rotateZ(-30deg);
    -ms-transform: rotateZ(-30deg);
    -webkit-transform: rotateZ(-30deg);
}

20% {
    transform: rotateZ(15deg);
    -ms-transform: rotateZ(15deg);
    -webkit-transform: rotateZ(15deg);
}

30% {
    transform: rotateZ(-10deg);
    -ms-transform: rotateZ(-10deg);
    -webkit-transform: rotateZ(-10deg);
}

40% {
    transform: rotateZ(7.5deg);
    -ms-transform: rotateZ(7.5deg);
    -webkit-transform: rotateZ(7.5deg);
}

50% {
    transform: rotateZ(-6deg);
    -ms-transform: rotateZ(-6deg);
    -webkit-transform: rotateZ(-6deg);
}

60% {
    transform: rotateZ(5deg);
    -ms-transform: rotateZ(5deg);
    -webkit-transform: rotateZ(5deg);
}

70% {
    transform: rotateZ(-4.28571deg);
    -ms-transform: rotateZ(-4.28571deg);
    -webkit-transform: rotateZ(-4.28571deg);
}

80% {
    transform: rotateZ(3.75deg);
    -ms-transform: rotateZ(3.75deg);
    -webkit-transform: rotateZ(3.75deg);
}

90% {
    transform: rotateZ(-3.33333deg);
    -ms-transform: rotateZ(-3.33333deg);
    -webkit-transform: rotateZ(-3.33333deg);
}

100% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}
}

@-webkit-keyframes shake {
0% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}

10% {
    transform: rotateZ(-30deg);
    -ms-transform: rotateZ(-30deg);
    -webkit-transform: rotateZ(-30deg);
}

20% {
    transform: rotateZ(15deg);
    -ms-transform: rotateZ(15deg);
    -webkit-transform: rotateZ(15deg);
}

30% {
    transform: rotateZ(-10deg);
    -ms-transform: rotateZ(-10deg);
    -webkit-transform: rotateZ(-10deg);
}

40% {
    transform: rotateZ(7.5deg);
    -ms-transform: rotateZ(7.5deg);
    -webkit-transform: rotateZ(7.5deg);
}

50% {
    transform: rotateZ(-6deg);
    -ms-transform: rotateZ(-6deg);
    -webkit-transform: rotateZ(-6deg);
}

60% {
    transform: rotateZ(5deg);
    -ms-transform: rotateZ(5deg);
    -webkit-transform: rotateZ(5deg);
}

70% {
    transform: rotateZ(-4.28571deg);
    -ms-transform: rotateZ(-4.28571deg);
    -webkit-transform: rotateZ(-4.28571deg);
}

80% {
    transform: rotateZ(3.75deg);
    -ms-transform: rotateZ(3.75deg);
    -webkit-transform: rotateZ(3.75deg);
}

90% {
    transform: rotateZ(-3.33333deg);
    -ms-transform: rotateZ(-3.33333deg);
    -webkit-transform: rotateZ(-3.33333deg);
}

100% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}
}




/*whatsapp btn code*/
.btn1-call {
background: #0cc041;
border: 2px solid #38a3fd;
border-radius: 50%;
box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3);
cursor: pointer;
height: 60px;
width: 60px;
text-align: center;
position: fixed;
right: 20px;
bottom: 150px;
z-index: 999;
transition: .3s;
-webkit-animation: hoverWave linear 1s infinite;
animation: hoverWave linear 1s infinite;
display: flex;
justify-content: center;
align-items: center;
    text-decoration: none;
}

.btn-call__ico {
display: flex;
justify-content: center;
align-items: center;
animation: 1200ms ease 0s normal none 1 running shake;
animation-iteration-count: infinite;
-webkit-animation: 1200ms ease 0s normal none 1 running shake;
/* -webkit-animation-iteration-count: infinite; */
color: white;
font-size: 30px;
padding-top: 5px;
transition: .3s all;
}

.btn1-call:hover {
background-color: #fff;
}

.btn1-call:hover .btn-call__ico {
color: #38a3fd;
}

@-webkit-keyframes hoverWave {
0% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

40% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

80% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 26.7px rgba(56, 163, 253, 0.067)
}

100% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 40px rgba(56, 163, 253, 0.0)
}
}

@keyframes hoverWave {
0% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 0 rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

40% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 15px rgba(56, 163, 253, 0.2), 0 0 0 0 rgba(56, 163, 253, 0.2)
}

80% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 26.7px rgba(56, 163, 253, 0.067)
}

100% {
    box-shadow: 0 8px 10px rgba(56, 163, 253, 0.3), 0 0 0 30px rgba(56, 163, 253, 0), 0 0 0 40px rgba(56, 163, 253, 0.0)
}
}

/* animations icon */

@keyframes shake {
0% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}

10% {
    transform: rotateZ(-30deg);
    -ms-transform: rotateZ(-30deg);
    -webkit-transform: rotateZ(-30deg);
}

20% {
    transform: rotateZ(15deg);
    -ms-transform: rotateZ(15deg);
    -webkit-transform: rotateZ(15deg);
}

30% {
    transform: rotateZ(-10deg);
    -ms-transform: rotateZ(-10deg);
    -webkit-transform: rotateZ(-10deg);
}

40% {
    transform: rotateZ(7.5deg);
    -ms-transform: rotateZ(7.5deg);
    -webkit-transform: rotateZ(7.5deg);
}

50% {
    transform: rotateZ(-6deg);
    -ms-transform: rotateZ(-6deg);
    -webkit-transform: rotateZ(-6deg);
}

60% {
    transform: rotateZ(5deg);
    -ms-transform: rotateZ(5deg);
    -webkit-transform: rotateZ(5deg);
}

70% {
    transform: rotateZ(-4.28571deg);
    -ms-transform: rotateZ(-4.28571deg);
    -webkit-transform: rotateZ(-4.28571deg);
}

80% {
    transform: rotateZ(3.75deg);
    -ms-transform: rotateZ(3.75deg);
    -webkit-transform: rotateZ(3.75deg);
}

90% {
    transform: rotateZ(-3.33333deg);
    -ms-transform: rotateZ(-3.33333deg);
    -webkit-transform: rotateZ(-3.33333deg);
}

100% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}
}

@-webkit-keyframes shake {
0% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}

10% {
    transform: rotateZ(-30deg);
    -ms-transform: rotateZ(-30deg);
    -webkit-transform: rotateZ(-30deg);
}

20% {
    transform: rotateZ(15deg);
    -ms-transform: rotateZ(15deg);
    -webkit-transform: rotateZ(15deg);
}

30% {
    transform: rotateZ(-10deg);
    -ms-transform: rotateZ(-10deg);
    -webkit-transform: rotateZ(-10deg);
}

40% {
    transform: rotateZ(7.5deg);
    -ms-transform: rotateZ(7.5deg);
    -webkit-transform: rotateZ(7.5deg);
}

50% {
    transform: rotateZ(-6deg);
    -ms-transform: rotateZ(-6deg);
    -webkit-transform: rotateZ(-6deg);
}

60% {
    transform: rotateZ(5deg);
    -ms-transform: rotateZ(5deg);
    -webkit-transform: rotateZ(5deg);
}

70% {
    transform: rotateZ(-4.28571deg);
    -ms-transform: rotateZ(-4.28571deg);
    -webkit-transform: rotateZ(-4.28571deg);
}

80% {
    transform: rotateZ(3.75deg);
    -ms-transform: rotateZ(3.75deg);
    -webkit-transform: rotateZ(3.75deg);
}

90% {
    transform: rotateZ(-3.33333deg);
    -ms-transform: rotateZ(-3.33333deg);
    -webkit-transform: rotateZ(-3.33333deg);
}

100% {
    transform: rotateZ(0deg);
    -ms-transform: rotateZ(0deg);
    -webkit-transform: rotateZ(0deg);
}
}


@media only screen and (max-width: 600px) {
    #whybt {
        position: fixed;
        right: 0px;
        text-align: center;
        bottom: -51px;
        left: 0px;
        z-index: 999;
        background: #042040;
        width: 100%;
        height: 105px;
        margin-top: 20px;
        font-size: 30px;
        display: block !important;
    }
}
#whybt {
 
    display: none;
}
.popbox{
    color: #ffffff;
     /* text-decoration: underline; */
     text-decoration: none;
     font-weight: 700;
     font-size: 21px;
     border-radius: 2px solid b;
     border: 0 2px solid black;
     /* border: 1px solid black; */
     margin-top: 10px !important;
        padding: 0px 11px;
 }
